Subject: [TLS] [Errata Rejected] RFC2817 (3941)

From: RFC Errata System <[email-masked]>
Date: Thu, 8 May 2014 09:37:39 -0700 (PDT)

The following errata report has been rejected for RFC2817,
"Upgrading to TLS Within HTTP/1.1".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=2817&eid=3941

--------------------------------------
Status: Rejected
Type: Editorial

Reported by: Florian Borchert <[email-masked]>
Date Reported: 2014-03-31
Rejected by: Stephen Farrell (IESG)

Section: 3.1

Original Text
-------------
Note that HTTP/1.1 [1] specifies "the upgrade keyword MUST be
supplied within a Connection header field (section 14.10)

Corrected Text
--------------
The hyperlink (http://tools.ietf.org/html/rfc2817#section-14.10) 
to section 14.10 does not work, it should refer to RFC2616: 
http://tools.ietf.org/html/rfc2616#section-14.42

Notes
-----
The hyperlink is an IETF tooling artefact and not part of the RFC, which is clear.
 --VERIFIER NOTES-- 
 The hyperlink is an IETF tooling artefact and not part of the RFC, which is clear. 

--------------------------------------
RFC2817 (draft-ietf-tls-http-upgrade-05)
--------------------------------------
Title               : Upgrading to TLS Within HTTP/1.1
Publication Date    : May 2000
Author(s)           : R. Khare, S. Lawrence
Category            : PROPOSED STANDARD
Source              : Transport Layer Security
Area                : Security
Stream              : IETF
Verifying Party     : IESG